Get Information for a Single Domain
GET
https://api.vercel.com/v5/domains/{domain}Get information for a single domain in an account or team.
https://api.vercel.com/v5/domains/{domain}
const response = await fetch('https://api.vercel.com/v5/domains/domain?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "domain": { "boughtAt": "1613602938882", "createdAt": "1613602938882", "creator": { "customerId": "example_id", "email": "user@example.com", "id": "icfg_1234567890", "isDomainReseller": "false", "username": "string" }, "customNameservers": [], "echMode": "auto", "expiresAt": "123", "id": "EmTbe5CEJyTk2yVAHBUWy4A3sRusca3GCwRjTC1bpeVnt1", "intendedNameservers": [], "name": "example.com", "nameservers": [], "renew": "true", "serviceType": "zeit.world", "suffix": "false", "teamId": "example_id", "transferredAt": "1613602938882", "transferStartedAt": "1613602938882", "userId": "example_id", "verified": "true" }}AuthorizationbearerToken
Default authentication mechanism